IF NOT EXISTS (SELECT * FROM SYSOBJECTS WHERE SYSOBJECTS.name = 'HRENKLIETIKET')
BEGIN
	CREATE TABLE [dbo].[HRENKLIETIKET](
		[HKIMLIKID] [int] NOT NULL,
		[RENKLIETIKETBASILDI] [bit] NULL,
		[HASTABILGIETIKETIBASILDI] [bit] NULL,
	 CONSTRAINT [PK_HRENKLIETIKET] PRIMARY KEY CLUSTERED 
	(
		[HKIMLIKID] ASC
	)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
	) ON [PRIMARY]
END
GO
